FFmpeg Multiple Denial of Service Vulnerabilities

Bugtraq ID: 57565
Class: Unknown
CVE: CVE-2012-6615
CVE-2012-6616
CVE-2012-6617
CVE-2012-6618
Remote: Yes
Local: No
Published: Jan 21 2013 12:00AM
Updated: Dec 27 2013 12:18AM
Credit: The vendor reported these issues.
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus